declare module 'werift/nonstandard' {
  export class MediaRecorder {
    onError: {
      subscribe: (execute: (error: Error) => void) => { unSubscribe: () => void };
    };

    constructor(props: any);
    addTrack(track: any): Promise<void>;
    stop(): Promise<void>;
  }
}

